DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #957

Van hanh hé thong ngay 15 03 2021
03/15/2021 09:18 AM - Luc Tran Van

Status: Closed Start date: 03/15/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/15/2021 09:29 AM - Luc Tran Van
- Subject changed from Van hanh ngay 25 03 2021 to Van hanh ngay 15 03 2021

#2 - 03/15/2021 10:19 AM - Luc Tran Van
- File 2.0 RANG BUOC HACH TOAN THANH TOAN.txt added

#3 - 03/15/2021 10:32 AM - Luc Tran Van
- File 4.0 RANG BUOC HACH TOAN DIEU CHUYEN.txt added

#4 - 03/15/2021 02:20 PM - Luc Tran Van
- File 5.0 CORE BY REF.txt added

#5 - 03/15/2021 02:25 PM - Luc Tran Van
- File 6.0 IN HACH TOAN.txt added

#6 - 03/15/2021 03:17 PM - Luc Tran Van
- File 8.0 CHECK ROLE APP.txt added

#7 - 03/15/2021 04:13 PM - Luc Tran Van
- File log (26).txt added

#8 - 03/15/2021 04:26 PM - Luc Tran Van
- File PAY_ENTRIES UPREF.txt added

#9 - 03/15/2021 04:34 PM - Luc Tran Van
- File BY_PAY _ENTRIES UPREF _LIVE 150321.txt added

#10 - 03/16/2021 10:02 AM - Luc Tran Van
- Subject changed from Van hanh ngay 15 03 2021 to Van hanh hé théng ngay 15 03 2021

#11 - 03/16/2021 11:45 AM - Luc Tran Van
- File 2.0 PAYMENT UPD.txt added

- File 4.0 THEM TABLE LOG.txt added

- File PAYMENT INS.txt added

#12 - 03/30/2021 01:16 PM - Luc Tran Van

- Status changed from New to Closed
